<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="UTF-8"/>

<xsl:template match="/">
<xsl:comment>KP_Zoeknummer;Deb_nummer;Totale_prijs;</xsl:comment>
KP_Zoeknummer;Deb_nummer;Totale_prijs;&#10;
<xsl:for-each select="RECORDS/RECORD">
<xsl:value-of select="ROW/@KP_Zoeknummer"/>;<xsl:value-of select="ROW/@Deb_nummer"/>;<xsl:value-of select="ROW/@Totale_prijs"/>;&#10;</xsl:for-each>
</xsl:template>

<xsl:template name="puntkomma">
  <xsl:param name="p_string"/>
	<xsl:value-of select="translate($p_string,';',':')"/>
</xsl:template>

</xsl:stylesheet>
